Visual  CAP-5G+ PADS-PCB 1 {-55 -120 100 295} {}
canvas text {125 240} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {155 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {5 220 105 220} {ID(3) Type(Outline) Layer(All) Width(0)} {}
canvas line {5 270 105 270} {ID(4) Type(Outline) Layer(All) Width(0)} {}
canvas line {55 270 55 370} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {55 370 55 370} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas line {55 120 55 220} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas text {15 110} {ID(8) Type(Outline) Layer(All)} {-text +5V}
canvas text {20 415} {ID(9) Type(Outline) Layer(All)} {-text GND}
canvas text {0 210} {ID(10) Type(Outline) Layer(All)} {-text +}
